.list-banner{width: 100%;}
.list-banner img{width: 100%;display: block;}

.main{width: 100%;padding: 0.3rem 0;}
.main .w90{align-items: flex-start;}
.main-left{width: 2.7rem;position:relative;}
.main-left .lm{width: 100%;height: 0.9rem;background: url(../img/title_bg.jpg) no-repeat left top;background-size:100% 100%;}
.main-left h3{color: #ffffff;font-size: 0.28rem;line-height: 0.36rem;text-align: center;}
.nav_menu{width: 0.3rem;height: 0.3rem;background: url(../img/m_nav.svg) no-repeat center center;background-size: auto 100%;transition: 0.2s all;display: none;}
.nav_menu.on{transform: rotate(90deg);}
.main-left>ul{padding-bottom: 2rem;background: #f8f8f8;position: relative;z-index: 1;box-shadow: 0 -0.1rem 0.1rem rgba(0,0,0,0.1);border-top: 2px solid #ffffff;}
.main-left>ul>li{border-bottom:2px solid #eeeeee;position:relative}
.main-left>ul>li:last-child{border-bottom:none;}
.main-left>ul>li>a{font-size:0.2rem;color:#333;display:block;padding:0.15rem 0.55rem 0.15rem 0.3rem;background: #f1f1f1;transition: 0.3s all;line-height: 0.3rem;}
.main-left li .li_xlz{position:absolute;right:0;top:0;cursor:pointer;width: 0.55rem;height: 0.6rem;background: url(../img/right-blue.svg) no-repeat center center;background-size: auto 0.12rem;}
.navContent{display:none;}
.navContent li a{font-size: 0.18rem;color: #333333;display: block;padding: 0.12rem 0.2rem 0.12rem 0.5rem;background: #f8f8f8;line-height: 0.26rem;}
.main-left li .li_xlz.on{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);}
.main-left>ul>li.cur>a,.main-left>ul>li:hover>a{background: #0855af;color: #ffffff;}
.main-left>ul>li.cur .li_xlz,.main-left>ul>li:hover .li_xlz{background: url(../img/right.svg) no-repeat center center;background-size: auto 0.12rem;}
.navContent li.cur a{color:#0855af;}
.main-left li.cur .navContent{display:block;}
.navContent li:hover a{color:#0855af;}
.main-right{width: calc( 100% - 3.1rem );}
.main-title{width: 100%;position: relative;border-bottom: 1px solid #e1e1e1;padding-bottom: 0.2rem;line-height: 0.3rem;}
.main-title h2{font-size: 0.24rem;color:#0855af;}
.main-title .local{color: #666666;font-size: 0.18rem;}
.main-title .local a{color: #666666;}
.main-title .local a:hover{color: #0855af;}
/*二级公共样式结束*/

/*文章内容开始*/
.content{width: 100%;min-height: 500px;}
.content h3.title{text-align: center;font-size: .24rem;color: #0855af;margin: 0.3rem 0 0.15rem;}
.content .sub-title{text-align: center;font-size: 0.2rem;color: #222222;line-height: 0.3rem;margin-bottom: 0.15rem;}
.content .art-itro{width: 100%;border-bottom:1px solid #dcdcdc;padding-bottom:.15rem;line-height: .28rem;margin-bottom: .1rem;text-align: center;}
.content .art-itro>span{font-size: .18rem;color: #666666;margin: 0 .2rem;}
.article{color: #434343;line-height: 0.32rem;}
/*.article p{margin: 0.1rem 0;text-indent: 2em;}*/
.article p.con-img{text-align: center;text-indent: 0 !important;}
.article table{margin:0 auto !important;max-width: 920px;min-width: 500px;}
.article table p{text-indent: 0;margin: 0;}
.article video{display: block;width: 100%;margin: 0 auto;height: auto;}
.article img{max-width: 100%;height: auto !important;}
/*文章内容结束*/

/*图片列表开始*/
.pic-list{margin-top: 0.3rem;}
.pic-list ul{margin-left: -0.15rem;margin-right: -0.15rem;}
.pic-list ul li{width: calc( 100% / 3 );margin-bottom: 0.2rem;padding: 0 0.15rem;}
.pic-list ul li a{display: block;width: 100%;}
.pic-list ul li .imgbox{width: 100%;height: 0;padding-bottom:60%;position: relative;overflow: hidden;}
.pic-list ul li img{transition: 0.4s all;}
.pic-list ul li p{width: 100%;text-align: center;line-height: 0.4rem;color: #434343;padding: 0 0.1rem;}
.pic-list ul li:hover img{transform: scale(1.05,1.05);}
.pic-list ul li:hover p{color: #0855af;}
/*图片列表结束*/

/*文章列表开始*/
.txt-list{margin-top: 0.3rem;}
.txt-list ul li{width: 100%;border-bottom: 1px solid #e1e1e1;line-height: 0.3rem;position: relative;padding-bottom: 0.2rem;margin-bottom: 0.2rem;}
.txt-list ul li a{color: #434343;max-width: calc( 100% - 1.1rem );transition: 0.2s all;position: relative;padding-left: 0.16rem;}
.txt-list ul li a::before{content: "";width: 0.06rem;height:0.06rem;display: block;background: #0855af;position: absolute;left: 0;top:50%;transform:translateY(-50%);}
.txt-list ul li span{color: #666666;font-size: 0.18rem;}
.txt-list ul li:hover a{color: #0855af;padding-left: 0.2rem;}
.txt-list ul li:hover span{color: #0855af;}
/*文章列表结束*/

.leader-list{margin-top: 0.4rem;}
.leader-list ul li{width: 100%;}
.leader-list ul li:nth-child(n+2){margin-top: 0.4rem;}
.leader-list ul li a{width: 100%;}
.leader-list ul li .pic{width: 2rem;height: 2.84rem;}
.leader-list ul li .txt{width: calc( 100% - 2rem );transition: 0.2s all;background: #f1f1f1;padding: 0.3rem;}
.leader-list ul li .txt h3{color: #044e95;line-height: 0.24rem;margin-bottom: 0.15rem;font-size: 0.24rem;padding-bottom: 0.15rem;border-bottom: 1px solid #cccccc;}
.leader-list ul li .txt h3 span{font-size: 0.18rem;color: #434343;margin-left: 0.15rem;}
.leader-list ul li .txt p{color: #666666;font-size: 0.18rem;transition: 0.2s all;line-height: 0.32rem;width: 100%;max-height: 1.6rem;display: block\0;}

.teacher-list1{margin-top: 0.3rem;}
.content .teacher-list1:nth-child(n+2){margin-top: 0.15rem;}
.teacher-list1 h3{font-size: 0.24rem;color: #1058aa;margin-bottom: 0.2rem;line-height: 0.3rem;}
.teacher-list1 ul{margin-left: -0.15rem;margin-right: -0.15rem;}
.teacher-list1 ul li{width: 20%;margin-bottom: 0.3rem;padding: 0 0.15rem;}
.teacher-list1 ul li a{display: block;width: 100%;}
.teacher-list1 ul li .txt{width: 100%;text-align: center;line-height: 0.55rem;background: rgba(28,54,115,0.1);transition: 0.2s all;}
.teacher-list1 ul li .txt p{color: #434343;font-size: 0.2rem;transition: 0.2s all;}
.teacher-list1 ul li:hover .txt{background: #044e95;}
.teacher-list1 ul li:hover .txt p{color: #ffffff;}